=== debian/control ===
Source: libextutils-helpers-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-helpers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-helpers-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Helpers/

Package: libextutils-helpers-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: various portability utilities for module builders
 ExtUtils::Helpers provides various portable helper functions for module
 building modules.
