=== debian/watch ===
version=3
https://metacpan.org/release/ExtUtils-Helpers/   .*/ExtUtils-Helpers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
