## libextutils-helpers-perl 0.022

=== debian/changelog ===
libextutils-helpers-perl (0.022-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 23:08:33 +0200
