=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-helpers-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libextutils-helpers-perl.git
-Homepage: https://metacpan.org/release/ExtUtils-Helpers/
+Homepage: https://metacpan.org/release/ExtUtils-Helpers
 
 Package: libextutils-helpers-perl
 Architecture: all
