## libextutils-helpers-perl 0.026

=== debian/changelog ===
libextutils-helpers-perl (0.026-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libextutils-helpers-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:30:19 +0100

libextutils-helpers-perl (0.026-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 13:44:36 +0100

libextutils-helpers-perl (0.026-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:52:57 +0100

libextutils-helpers-perl (0.026-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:27:25 +0200

libextutils-helpers-perl (0.026-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata.
  * Import upstream version 0.026.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 19:00:38 +0200
