=== debian/control ===
Source: libextutils-helpers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-helpers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-helpers-perl.git
Homepage: https://metacpan.org/release/ExtUtils-Helpers

Package: libextutils-helpers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: various portability utilities for module builders
 ExtUtils::Helpers provides various portable helper functions for module
 building modules.
