## libextutils-helpers-perl 0.027

=== debian/changelog ===
libextutils-helpers-perl (0.027-1) unstable; urgency=medium

  * Import upstream version 0.027.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2024 00:20:11 +0200
