## libextutils-helpers-perl 0.028

=== debian/changelog ===
libextutils-helpers-perl (0.028-1) unstable; urgency=medium

  * Import upstream version 0.028.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2024 02:24:56 +0200
