=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-helpers-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-helpers-perl.git
 Homepage: https://metacpan.org/release/ExtUtils-Helpers
+Rules-Requires-Root: no
 
 Package: libextutils-helpers-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: various portability utilities for module builders
  ExtUtils::Helpers provides various portable helper functions for module
  building modules.
